#sFeature {

	margin-bottom: 10px;

}



.featuredboxWrap{

	display: none;

}

.featuredboxWrap,

.featuredbox{

	width: 630px;

    height: 330px;

    position: relative;

    overflow: hidden;

    font-size: 9pt;

    font-weight: normal;	

} 

.featuredbox .description{

	position: absolute;

	top: 0;

	left: 0;

	color: #FFF;

	width: 100%;

	font-weight:normal;

	background: transparent url(../img/featuredbox-bg.png);

	width: 200px;

	height: 350px;

	padding: 20px;

}



.featuredbox .description a {

	font-size: 30px;

	color: #fff;

	text-decoration: none;

	font-family: Georgia, serif;

}

.featuredbox .description span {

	display: block;

	padding-top: 10px;

	font-size: 11px;

	color: #fff;

	text-decoration: none;

	font-family: Arial, sans-serif;

}



.featuredboxWrap .navigation{

	bottom:15px;

	left:20px;

	padding:0px;

	position:absolute;

	z-index:100;	

	height: 20px;

	width: 80px;

}

.featuredboxWrap .navigation ul{

	list-style: none;

	list-style-type: none;

	margin: 0px;

	padding: 0px;

}

.featuredboxWrap .navigation li{

	float: left;

	height: 20px;

	width: 20px;

	margin: 0px 5px 0px 0px;

	padding: 0px;

	background-color: #FF0000;

	background:transparent url(../img/featuredbox-inactive.png) no-repeat scroll 0 0;

}

.featuredboxWrap .navigation li.hover{

	background:transparent url(../img/featuredbox-active.png) no-repeat scroll 0 0;

	cursor: pointer;

}

.featuredboxWrap .navigation li.active{

	background:transparent url(../img/featuredbox-active.png) no-repeat scroll 0 0;

}

.featuredbox .box-slide1,

.featuredbox .box-slide2 {

    position: absolute;

    top: 0px;

    left: 0px;

    height: 330px;

    width: 630px;

    z-index: -1;

	background: #FFF;

	color: #000;	

}